<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/trp/titrp0400m000" xml:lang="es">
   <Header>
      <Title>Listar parámetros de planificación de necesidades de herramientas (titrp0400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar los parámetros de <Link href="/baanerp/ti/onlinemanual/titrp" role="manual">Planificación de necesidad de herramientas (TRP)</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.what">
         <Header>
            <Title>Parámetros de TRP</Title>
         </Header>
         <FuncDesc>Seleccione el tipo de registro que desea listar.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="intro.date">
         <Header>
            <Title>Fecha</Title>
         </Header>
         <FuncDesc>La fecha para la que desea listar parámetros. Sólo puede especificar una fecha si el valor del campo <GUIRef href="/baanerp/ti/trp/titrp0400m000#print.what" role="manual">TRP Parameters</GUIRef> es <GUIRef href="/baanerp/tc/domains/parp#one" role="option">Fecha</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="intro.date.f" OtherIDs="intro.date.t">
         <Header>
            <Title>De - A</Title>
         </Header>
         <FuncDesc>El rango de fechas para el que desea listar parámetros. Sólo puede especificar una fecha si el valor del campo <GUIRef href="/baanerp/ti/trp/titrp0400m000#print.what" role="manual">TRP Parameters</GUIRef> es <GUIRef href="/baanerp/tc/domains/parp#range" role="option">Rango de</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="intro.date.c">
         <Header>
            <Title>Comparar</Title>
         </Header>
         <FuncDesc>La primera de las dos fechas para las que desea listar parámetros. Sólo puede especificar una fecha si el valor del campo <GUIRef href="/baanerp/ti/trp/titrp0400m000#print.what" role="manual">TRP Parameters</GUIRef> es <GUIRef href="/baanerp/tc/domains/parp#two" role="option">Comparar fecha</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="intro.date.w">
         <Header>
            <Title>Con</Title>
         </Header>
         <FuncDesc>La segunda de las dos fechas para las que desea listar parámetros. Sólo puede especificar una fecha si el valor del campo <GUIRef href="/baanerp/ti/trp/titrp0400m000#print.what" role="manual">TRP Parameters</GUIRef> es <GUIRef href="/baanerp/tc/domains/parp#two" role="option">Comparar fecha</GUIRef>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>